"rovio_id_sign_up" = "등록";
"rovio_id_sign_up_title" = "등록";
"rovio_id_birthday" = "생일";
"rovio_id_agree_by_sign_in" = "등록함으로써 다음에 동의합니다.";
"rovio_id_terms_of_service" = "서비스 약관";
"rovio_id_and" = " 및";
"rovio_id_privacy_policy" = " 개인정보 보호정책.";

"rovio_id_continue" = "계속";
"rovio_id_gender" = "성별";
"rovio_id_male" = "남성";
"rovio_id_female" = "여성";

"rovio_id_wrong_password" = "잘못된 비밀번호";
"rovio_id_password_help_text" = "비밀번호에는 최소한 문자 8개가 있어야 합니다";

"rovio_id_validate_email_invalid" = "올바른 이메일 주소를 입력하십시오";
"rovio_id_message_cannot_create_account_title" = "죄송합니다!";
"rovio_id_message_cannot_create_account" = "계정을 만들 수 없습니다.";

"rovio_id_account_not_confirmed_title" = "계정을 아직 인증하지 않았습니다!";
"rovio_id_verification_mail_resent" = "인증 메일을 다음 주소로 재발송했습니다\:";
"rovio_id_account_not_confirmed_message" = "Rovio가 보낸 이메일에 포함된 인증 링크를 클릭하여 계정을 활성화하십시오.";
"rovio_id_sign_up_success_title" = "등록해주셔서 감사합니다!";
"rovio_id_verification_mail_sent" = "인증 이메일이 다음 주소로 전송됐습니다\:";
"rovio_id_sign_up_success_message" = "48시간 내에 Rovio가 보낸 이메일에 포함된 인증 링크를 클릭하여 계정을 활성화하십시오.";
"rovio_id_request_new_password" = "새로운 비밀번호 요청";
"rovio_id_forgot_password_message" = "계정과 연계된 이메일 주소를 입력하십시오.";
"rovio_id_send_request" = "요청 보내기";

"rovio_id_reset_password_sent_title" = "이메일이 전송됐습니다!";
"rovio_id_reset_password_message" = "이메일에서 비밀번호 재설정 정보를 확인하십시오.";
"rovio_id_crimson_help_ios" = "iPhone, iPod touch 및 iPad에서 같은 캐릭터 및 크레딧을 사용하십시오!";
"rovio_id_crimson_help4" = "다른 장치에서 계속 플레이하십시오!";
"rovio_id_crimson_help1" = "온라인으로 점수, 별, 업적을 저장하세요!";
"rovio_id_forgot_password" = "비밀번호를 잊으셨습니까?";
"rovio_id_not_have_account_yet" = "계정이 아직 없으십니까?";
"rovio_id_sign_up_now" = " 지금 등록하십시오!";
"rovio_id_sign_in" = "로그인";

"rovio_id_date_field_day" = "일";
"rovio_id_date_field_month" = "월";
"rovio_id_date_field_year" = "년";

"rovio_id_month_jan" = "1월";
"rovio_id_month_feb" = "2월";
"rovio_id_month_mar" = "3월";
"rovio_id_month_apr" = "4월";
"rovio_id_month_may" = "5월";
"rovio_id_month_jun" = "6월";
"rovio_id_month_jul" = "7월";
"rovio_id_month_aug" = "8월";
"rovio_id_month_sep" = "9월";
"rovio_id_month_oct" = "10월";
"rovio_id_month_nov" = "11월";
"rovio_id_month_dec" = "12월";

"rovio_id_email" = "이메일";
"rovio_id_password" = "비밀번호";
"rovio_id_wrong_email" = "이메일 주소를 찾을 수 없습니다";
"rovio_id_email_taken" = "이 이메일 주소는 이미 등록되어 있습니다";
"rovio_id_validate_password_required" = "비밀번호를 입력하십시오";
"rovio_id_validate_email_required" = "이메일 주소를 입력하십시오";

"rovio_id_done" = "완료";
"rovio_id_age_gender_title" = "생년월일을 입력하세요";
